@font-face {
  font-family: 'Rubik';
  src: url("fonts/Rubik-Light.ttf");
  src: url("fonts/Rubik-Light.eot") format("eot"), url("fonts/Rubik-Light.woff") format("woff"), url("fonts/Rubik-Light.ttf") format("truetype"), url("fonts/Rubik-Light.svg") format("svg");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'Rubik';
  src: url("fonts/Rubik-Regular.ttf");
  src: url("fonts/Rubik-Regular.eot") format("eot"), url("fonts/Rubik-Regular.woff") format("woff"), url("fonts/Rubik-Regular.ttf") format("truetype"), url("fonts/Rubik-Regular.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Rubik';
  src: url("fonts/Rubik-Bold.ttf");
  src: url("fonts/Rubik-Bold.eot") format("eot"), url("fonts/Rubik-Bold.woff") format("woff"), url("fonts/Rubik-Bold.ttf") format("truetype"), url("fonts/Rubik-Bold.svg") format("svg");
  font-weight: bold;
  font-style: normal;
}
body {
  font-family: "Rubik";
}
